MetaMask, popüler kripto cüzdanının eski sürümlerinden kaynaklanan güvenlik açığı konusunda uyardı

featured
Paylaş

Bu Yazıyı Paylaş

veya linki kopyala

Çarşamba günü MetaMask, Halborn’daki güvenlik araştırmacılarının yardımıyla kripto cüzdanının eski sürümlerinde kritik bir güvenlik açığını ortaya çıkardığını söyledi. Güvenlik firması keşif için 50.000 dolar ödül aldı.

10.11.3 sürümünden önceki MetaMask uzantısı kullanıcıları için, olası güvenlik açığına üç gerekli koşul yol açacaktı. Bunlar: 1) şifrelenmemiş bir sabit sürücü, 2) güvenliği ihlal edilmiş, çalınmış veya yetkisiz erişime sahip bir cihazdaki MetaMask uzantısına gizli bir kurtarma ifadesi aktarmış ve 3) “Gizli Kurtarma İfadesini Göster” onay kutusunu kullanmış olmak. içe aktarma işlemi sırasında kişinin gizli kurtarma ifadesini ekranda görüntüleyin.

“Gizli Kurtarma İfadesinin yalnızca çok özel koşullar altında çıkarılabileceğini bulduk ve Halborn’un açıklamayı beklediği süre boyunca yeni korumalar sunabildik.”

Görünüşe göre, istismar, 10.11.3 güncellemesinden önceki MetaMask cüzdan sürümlerinin tüm tarayıcı sürümlerini ve üç koşulun tümü karşılandığında tüm işletim sistemlerini etkiler, ancak mobil sürümleri etkilemez.

MetaMask, etkilenen kullanıcıları, risk altındaki cüzdanlarından paralarını taşımaları konusunda uyarıyor. Ancak, güvenlik açığının MetaMask’in eski sürümlerinde etkin olması için üç koşulun da karşılanması gerektiğini unutmayın.

0
mutlu
Mutlu
0
_zg_n
Üzgün
0
sinirli
Sinirli
0
_a_rm_
Şaşırmış
0
vir_sl_
Virüslü
MetaMask, popüler kripto cüzdanının eski sürümlerinden kaynaklanan güvenlik açığı konusunda uyardı

E-posta hesabınız yayımlanmayacak.

Giriş Yap

Giriş Yap

Gündem Haber ayrıcalıklarından yararlanmak için hemen giriş yapın veya hesap oluşturun, üstelik tamamen ücretsiz!